## xfwm4-themes 4.6.0

=== debian/changelog ===
xfwm4-themes (4.6.0-3) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * debian/control:
    - remove Simon and Emanuele from uploaders.
    - update standards version to 3.9.2.
    - add dependency on ${misc:Depends}.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh 7 tiny rules.
  * debian/docs added.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:51:48 +0200

xfwm4-themes (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - move to xfce section.
    - update standards version to 3.8.1.
    - update build-dep on debhelper to 7.
  * debian/compat bumped to 7.
  * debian/rules:
    - dh_clean -k replaced by dh_prep.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:39:57 +0200

xfwm4-themes (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie” ]   
  * new upstream alpha version.
  * debian/control:
    - update my email address.
    - update standards version. 
    - add Homepage: field. 
  * debian/control:
    - update build-deps for Xfce 4.6 Alpha.
    - remove now useless conflicts.
    - update standards version to 3.8.0.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update dep for Fuzzy.
    - remove Martin Loschwitz from uploaders.
  * debian/rules:
    - stop messing with config.{guess,sub}.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update dep for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update deps for “Tuco-Tuco”.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update deps for 4.6.
  * debian.copyright:
    - update copyright notice.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 13:52:02 +0100

xfwm4-themes (4.4.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:21 +0000

xfwm4-themes (4.4.1-1) unstable; urgency=low

  * New upstream release. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfwm4-themes (4.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: updated dep against Xfce 4.4.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 21 Jan 2007 18:22:48 +0100

xfwm4-themes (4.3.99.2-2) unstable; urgency=low

  * Added README.Debian, explaining how to use themes.          closes: #286250

 -- Emanuele Rocca <ema@debian.org>  Mon,  8 Jan 2007 22:39:35 +0100

xfwm4-themes (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated dep against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 16:52:21 +0100

xfwm4-themes (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:44:01 +0100

xfwm4-themes (4.3.90.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated standard versions to 3.7.2

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:27:41 +0200

xfwm4-themes (4.3.90.1-2) unstable; urgency=low

  * Add Replaces: so that we can overwrite the themes from old xfwm4.
  
 -- Simon Huggins <huggie@earth.li>  Sun, 14 May 2006 16:48:36 +0100

xfwm4-themes (4.3.90.1-1) unstable; urgency=low

  * New upstream release
  * Modified build depend indep to build depend for debhelper
  * Updated to standards version 3.7.0
  
 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

xfwm4-themes (4.2.3-1) unstable; urgency=low

  * New Upstream Release
  * Don't use Source-Version for a dependency on packages built elsewhere.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xfwm4-themes (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:45:54 +0100

xfwm4-themes (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfwm4-themes (4.2.0-2) experimental; urgency=low

  * Doh, rebuild as normal package not native (*sigh*)

 -- Simon Huggins <huggie@earth.li>  Mon, 17 Jan 2005 09:36:52 +0000

xfwm4-themes (4.2.0-1) experimental; urgency=low

  * New Upstream Release

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 13:53:36 +0000

xfwm4-themes (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 14:37:00 +0100

xfwm4-themes (4.0.0.final-2) unstable; urgency=low

  * Acknowledge NMU
  * Fix dependency problem (finally!)

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 28 Dec 2003 15:11:00 +0100
 

xfwm4-themes (4.0.0.final-1.1) unstable; urgency=low

  * NMU
  * no source changes
  * reupload to satisfy xfwm4's dependency

 -- Guido Guenther <agx@debian.org>  Thu, 20 Nov 2003 12:30:43 +0100

xfwm4-themes (4.0.0.final-1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 17:04:51 +0200
