## xfwm4-themes 4.10.0

=== debian/changelog ===
xfwm4-themes (4.10.0-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 22 Jun 2013 14:56:44 +0200

xfwm4-themes (4.10.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream stable release.
  * debian/control: breaks/replaces previous xfwm4 versions, some themes have
    been moved for 4.10 to reduce xfwm4's tarball size.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add Lionel to uploaders.
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:01:10 +0200
