=== debian/control ===
Source: xfwm4-themes
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfwm4-themes/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfwm4-themes/

Package: xfwm4-themes
Section: xfce
Architecture: all
Depends: xfwm4 (>= 4.10.0), ${misc:Depends}
Breaks: xfwm4 (<< 4.10.0)
Replaces: xfwm4 (<< 4.10.0)
Description: Theme files for xfwm4
 This package contains several theme files for xfwm4,
 the window manager of the Xfce4 project. If you are
 unsatisfied with its default theme, then installing
 this package might be a good idea.
