=== debian/watch ===
version=3
http://archive.xfce.org/src/art/xfwm4-themes/([\d\.]+)/ \
	xfwm4-themes-([\d\.]+)\.tar\.(?:gz|bz2)
